{
  "type": "minecraft:jigsaw",
  "biomes": "survivalplus:backrooms",
  "step": "underground_structures",
  "spawn_overrides": {},
  "start_pool": "survivalplus:backrooms",
  "size": 7,
  "start_height": {
    "type": "minecraft:constant",
    "value": {
      "absolute": -59
    }
  },
  "max_distance_from_center": 80,
  "use_expansion_hack": false
}
